MSIE\ 8.=6
MSIE\ 9.=6
MSIE\ 10.=8
#IE 11 and up no longer contain MSIE identifier. Instead look for "Trident" (the rendering engine)

#Estimated value for IE 11 - seems to be at least 8, but some tests show even higher values. Need to find authoritative figure, but for now, prevent using the default value of 2.
Trident/7.=8

Firefox=6
Android\ 2=9
Android\ 4=6
iPhone\ OS\ 5=6
iPhone\ OS\ 4=4
iPhone\ OS\ 3=6
iPhone\ OS\ 2=4
Chrome=6
Safari=6
Opera=16
